Subject: Ticket Assigned - Expired voucher given
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jun 2022 06:34:48 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Expired voucher given Good Day,

I hope this email finds you well. I received my delivery from a purchase
yesterday. Everything was delivered in a good and timely manner.

Included in the package was an expired voucher. Perhaps you need to bring
it to the attention of the stores to check the voucher date please. I've
attached a screenshot of the voucher dated to be used by 31 March 2022.
It's currently the 21st April 2022.

Kind regards,
Azraa Salahuddien

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4218411